Bug 166467 - AisleRiot starts blank
AisleRiot starts blank
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-games (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-21 23:28 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: gnome-games-2.12.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-30 16:02:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-08-21 23:28:37 EDT
Description of problem:
When starting AisleRiot (at least) the game shows up blank. You have to grab a
card (when the hand shows) to make the cards visible.

Version-Release number of selected component (if applicable):
gnome-games-2.11.4-1

How reproducible:
Always


Steps to Reproduce:
1. Start AisleRiot
2.
3.
  
Actual results:
Blank window

Expected results:
See the cards

Additional info:
Rawhide fully up to date as of today.
Comment 1 Horst H. von Brand 2005-09-30 16:02:02 EDT
Fixed in gnome-games-2.12.0-1

Note You need to log in before you can comment on or make changes to this bug.